#1 - 11/03/2021 12:13 - Anonymous

- nauna19 i set to Anonymous

#2 - 12/03/2021 08:16 - Anonymous

- d01me changed from Dev : Todo to Dev : Doing

#3 - 12/03/2021 09:42 - Anonymous
- unN Result101.png added

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
1a§aL3su50u 70 Deploy

#4 - 15/03/2021 09:33 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 15/03/2021 09:33 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

- waunae i changed from Anonymous to Anonymous

#6 - 16/03/2021 05:22 - Anonymous

- dame changed from Test : Todo to Test : Doing

#7 - 16/03/2021 05:25 - Anonymous
- unw 2021-03-16_12-43-36 Done.png added
#8 - 16/03/2021 05:26 - Anonymous

- dame changed from Test : Doing to Test : Done
